.countdownCont {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 1rem;
    justify-content: space-around;
    justify-content: center;
    padding: 40px 32px;
}

.countdownCont>div {
    width: 50%;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.leftAlign p {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 20px;
}

.countdown__display {
    display: flex;
    justify-content: center;
}

.countdown__display-block {
    align-content: center;
    border-right: 1px solid;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    padding: 0 1rem;
    text-align: center;
}

.countdown__display-block span {
    font-size: 12px;
}

.countdown__display-block:last-child {
    border: none;
}

@media screen and (max-width:750px) {
    .countdownCont>div {
        width: 100%;
    }

    .countdownCont {
        flex-direction: column;
    }

    .countdownContent {
        margin-bottom: 20px;
    }
}